# Survival, nrf2, internal concentration, and external concentration timeseries of zebrafish embryos exposed to Diuron, Diclofenac or Naproxen used in TKTD modelling

The dataset contains a number of experiments generated during 2015--2022 at 
the UFZ in Leipzig.

The data describe observations of different endpoints measured in zebrafish embryos
(ZFE), exposed to the chemicals Diuron, Diclofenac and Naproxen (separately).

The observed endpoints were external concentrations, internal body residues in 
the ZFE, gene expression of *nrf2* (a transcription factor that handles the stress 
response), and survival.

## Usage

The recommended way to work with this dataset is with the companion code, 
available under https://github.com/flo-schu/tktd_nrf2_zfe/.

## Data description

+ **id**: running number of the observation ID
+ **treatment_id**: ID that collects all measurements that were associated with the same chemical treatment (substance/concentration) with multiple replicates and  repeated observations over time
+ **experiment_id**: ID of the experiments in which multiple treatments were conducted 
+ **nzfe**: The number of zebrafish embryos (ZFE) used in 1 replicate of a given treatment
+ **hpf**: Hours post fertilization. The time of the exposure in h after the fertilization of the ZFE
+ **substance**: The chemical the ZFE was exposed to
+ **cext_nom**: The nominal concentration of the chemical in µmol/L
+ **time**: Time in hours (h) after the fertilization of the ZFE
+ **cext**: The concentration measured in the external medium
+ **cint**: The internal concentration, measured by homogenizing the ZFE
+ **nrf2**: The fold-change of the nrf2 expression level, relative to unexposed ZFE
+ **lethality**: The cumulative deaths observed in ZFE (number of ZFE dead at time t)

## datafiles

- tox.db: Contains the entire dataset including experiments and treatments that were not used in the final modeling dataset
- dataset.csv: Includes only the data that was used for modeling 